当前位置 : 首页  实用指南 正文

S3不能升级 4.4的原因

2017-11-16 10:47 来源:网络 作者:网络

日前三星官方公布Galaxy S III(国际版本)将不会升级到Android 4.4 KitKat系统的消息后,官方支持论坛被各种愤怒的评论所淹没。在很多人看来诸如三星Galaxy Ace 4和三星Galaxy Star 2此类搭载512MB内存的入门设备都能享受KitKat,那么为啥内存1GB的曾经旗舰Galaxy S III不能升级到最新的KitKat操作系统呢?
好吧,不幸的是事情并不如众多用户想象的那么简单,尽管KitKat对内存512MB的设备进行了特别优化,尽管Galaxy S III具备1GB内存,具备不亚于中低端手机的硬件规格,但是事实上就是该机不能升级到最新的操作系统。
系统:
首先需要明确的是KitKat系统能够在512MB内存的设备上运行,这里指的的设备通常是像Nexus设备这样的,支持原生和纯净的操作系统,而并非是三星这样OEM厂商,他们往往会在原生系统中植入大量需要占用内存的预安装程序,所以这是导致不支持升级的第一个原因。
屏幕分辨率:
其次KitKat所支持的512MB内存设备往往都是入门设备,所以屏幕的分辨率往往是WVGA(480*800)和qHD(540*960)两个尺寸上,但是三星Galaxy S III作为曾经的旗舰设备,搭载了更高分辨率的屏幕(1280*720),这就意味着在运行程序和系统操作的时候需要更大的内存来进行处理,所以这是导致不支持升级的第二个原因。
TouchWiz UX:
作为三星公司深度的定制界面,TouchWiz UX已经深入三星设备骨髓,预安装了大量的应用程序和相关功能,三星官方宣布最低的运行KitKat标准为1.5GB。而在Galaxy Ace 4等设备上三星装备了称之为“TouchWiz Essence”轻量级版本的TouchWiz,剥离了大量我们在三星智能手机和平板上所看到的功能。
也许很多人认为那么三星Galaxy S III也装备“TouchWiz Essence”不就可以了,但是这种解决方案在现实生活中很难施行的,尽管对于有些人来说三星预安装的应用程序可能不会有人使用,但是根据三星官方公布的消息依然有数以百万计的用户使用三星的定制服务,Galaxy S III一旦取消这些功能,可能又会有人出来发表愤怒的评论了。


以上词条内容均来源网络,均系原作者观点及所有,仅供参考,不代表京东立场,感谢您对京东的支持,祝您购物愉快!

热门推荐文章
品类齐全,轻松购物 多仓直发,极速配送 正品行货,精致服务 天天低价,畅选无忧
购物指南
购物流程
会员介绍
生活旅行/团购
常见问题
大家电
联系客服
配送方式
上门自提
211限时达
配送服务查询
配送费收取标准
海外配送
支付方式
货到付款
在线支付
分期付款
邮局汇款
公司转账
售后服务
售后政策
价格保护
退款说明
返修/退换货
取消订单
特色服务
夺宝岛
DIY装机
延保服务
京东E卡
京东通信
京东JD+